/* =Menu
----------------------------------------------- 
*/


.current_page_item, .current-menu-parent{
	border: 0px solid #fff;
	background-repeat:no-repeat;
	background-position:center; 
	background-color:rgba(0,0,0,0.2); 
}

.menubar {
	background: #b02b07 url('img/tileMenu.jpg');
	width: 100%;
	height: 67px;
}

#menu{
	border:none;
	font-size: 14px;
	display: block;
	float: left;
	white-space:nowrap;
}

#menu ul{
	height:67px;
	list-style:none;
	margin:0;
	padding:0;
}

#menu li{
	float:left;
	padding:0px;
}

#menu li a{
	color:#FFF;
	display:block;
	font-weight:normal;
	text-transform:uppercase;
	line-height:67px;
	margin:0px;
	padding:0px 25px;
	text-align:center;
	text-decoration:none;
}

#menu li a:hover, #menu ul li:hover a{
	background-color:rgba(0,0,0,0.3); 
	color:#FFF;
	text-decoration:none;
}

#menu li ul{
	background: #b02b07 url('img/tileMenu.jpg');
	background-color:rgba(0,0,0,0.5); 
	background:#681a09;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:225px;
	z-index:200;
	/*top:1em;
	/*left:0;*/
}

#menu li:hover ul{
	display:block;
	
}

#menu li li {
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:225px;
}

#menu li:hover li a{
	background:none;
	
}

#menu li ul a{
	display:block;
	height:67px;
	text-transform:uppercase;
	font-size:14px;
	font-style:normal;
	margin:0px;
	padding:0px 10px 0px 15px;
	text-align:left;
}

#menu li ul a:hover, #menu li ul li:hover a{
	background-color:rgba(0,0,0,0.2);
	border:0px;
	color:#ffffff;
	text-decoration:none;
}

#menu p{
	clear:left;
}
	